/* input(42,11): run-time error CSS1030: Expected identifier, found ' ' */
.header .media-link {
    color: var(--white-color) !important;
    font-size: 12px !important;
}

.header .media-link svg {
    font-size: 20px !important;
}

.sub-menu {
    background: var(--primary-color) !important;
}

.company-address small span {
    color: var(--white-color) !important;
    font-size: 14px !important;
    font-weight: 500;
}
.company-address small svg {
    color: var(--white-color) !important;
}

.header .media-link:hover {
    color: var(--red-color) !important;
}

footer a:hover {
    color: white !important;
}

.sub-menu-container .media-link {
    color: var(--white-color) !important;
}

.sub-menu-container .media-link:hover {
    color: var(--white-color) !important;
}

#menu-btn {
    color: var(--white-color) !important;
}
#menu-btn: hover {
    color: var(--white-color) !important;
}

@media(max-width:1538px) {
}

@media(max-width:1366px) {
}
@media (max-width: 913px) {
    .navbar-expand-md .navbar-nav {
        flex-direction: column !important;
    }

    .sub-menu-container .navbar {
        background: var(--primary-color) !important;
        border-top: var(--white-color) 1px solid !important;
    }
    .submenu-items-color {
        color: var(--white-color) !important;
    }
}

@media(max-width:820px) {
}

@media(max-width:768px) {
}

@media(max-width:540px) {
}

@media(max-width:415px) {
}

@media(max-width:380px) {
}

@media(max-width:320px) {
}

@media(max-width:280px) {
}